[eclipse-clp-users] Precompile .eco files and version compatibility.

From: <Oreste.Bernardi_at_...368...>
Date: Tue, 27 Aug 2013 11:57:01 +0000
Hi

I have the following use case:
Load and execute .eco files compiled with Eclipse 6.0 with Eclipse 6.1.
Is it possible?  Are there any differences ?

Best Regards
Oreste Bernardi
Received on Tue Aug 27 2013 - 11:57:13 CEST

This archive was generated by hypermail 2.2.0 : Mon Jul 09 2018 - 02:05:30 CEST